@charset "utf-8";

#contact .un_mv2{
	background: url(../../img/pc/contact/bg_contact.jpg) no-repeat 50% 50%;
	background-size: cover;
}

#contact h2 {
	margin: 80px 0;
	font-size: 24px;
	line-height: 42px;
}

.contact_detail {
	margin: 0 0 88px;
}

.contact_detail li {
	float: left;
	width: 420px;
	min-height: 256px;
}

.contact_detail li + li {
	width: 419px;
	border-left: 1px solid #d2d2d2;
}

.contact_detail li h3,
.contact_mail h3 {
	display: inline-block;
	margin: 0 0 46px;
	padding: 0 0 23px;
	border-bottom: 1px double #b9e4f1;
	font-weight: bold;
	position: relative;
}

.contact_detail li h3:before,
.contact_mail h3:before {
	content: '';
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #b9e4f1;
}

.contact_detail li .num a {
	display: inline-block;
	margin: 6px 0;
	padding: 0 0 0 57px;
	font-size: 32px;
	line-height: 36px;
	background: url(../../img/ico_freedial_big_47x26.svg) no-repeat 0 center;
	font-weight: bold;
	color: #452424;
	text-decoration: none;
	pointer-events: none;
}

.contact_mail {
	width: 420px;
	margin: 80px auto;
	text-align: center;
}

.contact_mail .btn {
	margin: 40px 0 0;
}

.contact_mail .btn a:hover {
	background-position: -1000px -100px;
}

table.formTable tr#photoAttach input[type="file"] + .delete {
	display: none;
}

table.formTable tr#photoAttach .delete {
	float: right;
	width: 23px;
	height: 23px;
	line-height: 0;
	margin: 5px 0 0;
	background: url(../../img/pc/contact/ico_delete_23x23.svg) no-repeat 0 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}

table.formTable tr#photoAttach .delete:hover {
	opacity: 0.5;
}

/* ------- thanks ------- */
.thank{ padding:134px 0 72px 60px; background:url(../../img/pc/contact/thank.png) no-repeat 50% 4px; }

.error{ padding-bottom:120px; }


.red { color:#e60000; }

sup{ font-size:50%; }

/* table */
#formWrap { width:840px; margin:0 auto; overflow:hidden; }
table.formTable { width:100%; margin:0 auto; border-collapse:collapse; }

table.formTable td, table.formTable th { border:2px solid #ffffff; padding:4px; text-align:left; }
table.kakunin td, table.kakunin th{ padding:6px; vertical-align:top; }

  table.formTable th { background:#452424; width:240px; font-weight:bolder; color:#ffffff; text-align:left; text-indent:11px; }
  table.formTable th.top{ vertical-align:top; padding-top:6px; }
	table.formTable th span{ font-size:12px; font-weight:normal; display:inline-block; padding-left:6px; text-indent:0; }
	table.formTable th span.l1{ font-size:14px; font-weight:bolder; display:block; padding-left:0; text-indent:11px; }
	table.formTable th span.l2{ display:block; padding-left:0; text-indent:11px; }
  
	table.formTable td{ background:#f2f2f2; }

	  table.formTable td span{ color:#777777; display:inline-block; padding-right:11px; width:40%; text-align:right; float:right; height:28px; line-height:32px; overflow:hidden; }
	  table.formTable td span.zip2{ width:80%; }
	  table.formTable td span.btnspan{ width:60%; }
	  table.formTable td span.longtxt{ display:block; clear:both; width:100%; }
		table.formTable td span.longtxt .sp{ display:inline; padding:0; margin:0; width:10em; }
		em{ font-style:normal; display:inline; margin:0; padding:0; }
	  
	textarea, td input{ padding:5px 7px; margin:0; font-size:1em; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ" , "Meiryo", "MS UI Gothic", "ＭＳ Ｐゴシック", "Verdana", "Osaka‐等幅"; }
	  .long, .zip, .tel, .email, .place{ background:#ffffff; border:solid 1px #c6c6c6; color:#452424; }
		textarea{ width:574px; height:182px; resize:none; background:#ffffff; border:solid 1px #c6c6c6; color:#452424; line-height:24px; }
	  .zip{ width:5em; }
	  .long{ width:574px; }
table.formTable td table{ margin:0; padding:0; border:0; width:102%; border-collapse:collapse; border:0; display:block; margin:-2px; }
table.formTable td.none{ padding:0; margin:0; overflow:hidden; }
	table.formTable td table .num{ width:30px; text-align:center; color:#787878; }
	table.formTable td table .wid{ width:112px; }
	table.formTable td table .wid2{ width:184px; }
	table.formTable td table .cen td{ text-align:center; }

table.formTable td table .gr td{ background:#e1e1e1; }

table.formTable td table .sum td, table.formTable td table .sum td input{ background:#d0c6c6; font-weight:bolder; }
table.formTable td table .sum td input{ border:0; }

table.formTable td table .gr td input, table.formTable td table .no td input{ background:#ffffff; border:solid 1px #c6c6c6; color:#452424; }
table.formTable td table .sum td input, table.formTable td table .gr td input, table.formTable td table .no td input{ width:60px; }

table.formTable td table .gr td.nobg input, table.formTable td table .no td.nobg input, table.formTable td table .sum td.nobg input{ background:transparent; border:0; width:120px; }

table.formTable td table .sum td.r1{ text-align:right; padding-right:7px; }

table.formTable td table td p{ display:block; float:right; padding:0 7px 0 0; }

	 select.sele, select{ font-size:14px; color:#452424; height:28px; line-height:28px; margin:0; font-size:1em; position:relative; padding:0; margin:0; vertical-align:middle; }

/* --------------- btn -------------- */
.botan{ padding-top:56px; }

.botan input{ background:url(../../img/pc/contact/btn.png) no-repeat 0 0; width:150px; height:40px; color:#452424; text-align:center; 
 border: none; cursor: pointer; font-size: 120%; line-height:40px; font-size:14px; margin:0 5px; }

	.botan input:hover{ filter:Alpha(opacity=50); -moz-opacity:0.5; opacity:0.50; }
	.botan input.submit{ font-weight:bolder; }

.btxt{ padding-bottom:74px; }
.mini{ font-size:12px; padding:56px 0 20px 0; }

/* botan0 */

.botan0 p, .botan0 a{ display:inline-block; width:100px; height:30px; line-height:30px; background:url(../../img/pc/contact/btn0.png) 0 0 no-repeat; text-align:center; margin-right:5px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ" , "Meiryo", "MS UI Gothic", "ＭＳ Ｐゴシック", "Verdana", "Osaka‐等幅"; }
.botan0 p, .botan0 a:hover{ background-position:-200px 0; color:#ffffff; }
.botan0 a{ text-decoration:none; }

/* --------------- bottom contents -------------- */

/* common */
.fbgp1{ margin:2px 0; text-align:left; }
.fbg2{ margin-bottom:80px; }

.point{ width:244px; height:40px; line-height:41px; background:#452424; margin:0 auto 59px auto; font-weight:bolder; color:#ffffff; overflow:hidden; }

/* img */
.yaji1 p span, .yaji2 p span{ background:url(../../img/pc/contact/img.png) no-repeat 0 0; }
	.yaji1 p span{ display:block; float:left; width:281px; height:154px;  }
	.yaji2 p span{ display:block; width:281px; height:154px; }
		.yaji1 .step1 p span{ background-position:0 -10px; }
		.yaji1 .step2 p span{ background-position:-400px -16px; }
			.yaji1 .step2 p{ padding-bottom:36px; }
			.end2 .step2 p{ padding-bottom:27px; }
		.yaji2 .step3a p span{ background-position:-800px 0px; }
		.yaji2 .step3b p span{ background-position:-1200px 0px; }

.yaji1, .yaji2{ background:url(../../img/pc/contact/bg.png) 50% 0 no-repeat; clear:both; }
.yaji1{ padding:0 0 74px 0; background-position:50% 100%; }
	.yaji2{ height:536px; width:847px; margin:0 auto; }

.yaji2 .left, .yaji2 .right{ width:366px; margin-top:74px; background-position:-400px 0; }
.yaji2 .left{ float:left; } .yaji2 .right{ float:right; }

.end{ width:626px; margin:0 auto; background-position:-1400px 100%; padding:0 0 22px 0; }

.end2{ padding:0; margin:0 auto; }


.text, .nagare p{ text-align: justify; text-justify: inter-ideograph; }

/* Add:20170320
------------------------------------------------------------------------------------ */
table.formTable th,
table.formTable td {padding:1em 1.5em}

table.formTable th {
  /* width:200px; 貼り付ける部分の寸法 行削除 追加前*/
  width: 150px;
text-indent:0
}

table.formTable th>span.must {
float:right;
padding-right:6px;
background:#e60000
}

table.formTable td span {
float:none;
display:block;
width:100% !important;
height:auto;
padding-right:0;
text-align:left
}

table.formTable tr:first-child td>label {
display:inline-block;
margin-right:1em;
padding:5px 2em;
background:#fff;
border:1px solid #c6c6c6;
border-radius:5px;
cursor:pointer
}

table.formTable tr:first-child td>label:hover,
table.formTable tr:first-child td>label.hov {
color:#fff;
background:#e60000
}

table.formTable tr:first-child td>label>input {
height:2em;
margin-right:5px;
vertical-align:middle
}

table.formTable td>[type=text],
table.formTable td>[type=number],
table.formTable td>[type=tel],
table.formTable td>[type=email],
table.formTable td>select {
height:28px;
padding:5px 10px;
color:#452424;
border:1px solid #c6c6c6
}

table.formTable td>[type=text],
table.formTable td>[type=number],
table.formTable td>[type=tel],
table.formTable td>[type=email],
table.formTable td>[type=file],
table.formTable td>textarea {width:525px}

table.formTable td>select {height:40px}

table.formTable td>input.zip {
width:5em;
margin-right:1em;
margin-bottom:1em;
}
table.formTable td>input.place {
	transform: translateY(-2px);
}

/*type=numberでPCの上下ボタン非表示*/
input[type="number"]::-webkit-outer-spin-button, 
input[type="number"]::-webkit-inner-spin-button { 
	-webkit-appearance: none; 
	margin: 0; 
}
input[type="number"] { 
	-moz-appearance:textfield; 
}

table.formTable td>input.add {
color:#452424;
border:1px solid #c6c6c6;
background:#fff
}

table.formTable tr#photoAttach td>a,
table.formTable td.none>a,
table.formTable .tr_delete_btn {
display:inline-block;
margin-top:1em;
padding:.3em 1em;
background:linear-gradient(transparent 50%, #ccc);
border:1px solid #c6c6c6;
border-radius:5px;
text-decoration:none
}

table.formTable td.none>a {margin:1em 1.5em}

table.formTable .tr_delete_btn {
  margin: 0;
  padding: .3em .5em;
  font-size: 12px;
}

.botan input {
line-height:normal;
background:linear-gradient(transparent 50%, #ccc);
border:1px solid #c6c6c6;
border-radius:5px
}

.botan input[disabled] {opacity:.5}
.botan input[disabled]:hover {cursor:default}

table.formTable td.err {background:rgba(230, 0, 0, .2)}
table.formTable td.err>p {color:#e60000}
table.formTable th span.l2 {text-indent:0}

table.formTable td.none table {
display:table;
width:101%;
table-layout:fixed
}

table.formTable td.none td {padding:10px}
table.formTable td.none tr:first-child>td {text-align:center}

table.formTable td.none tr>td:first-child {
  /* width: 30px; 貼り付ける部分の寸法 行削除 追加前*/
width:20px;
text-align:center
}

table.formTable td.none tr:nth-child(odd)>td {background:#e1e1e1}

table.formTable td.none .tr_delete {
  width: 55px;
  text-align: center;
}

table.formTable td.none input {
width:60px;
margin-right:.5em
}

table.formTable td.none td:last-child input,
table.formTable td.none td input.area,
table.formTable td.none table#sizeTotal td input {
border:0;
background:transparent
}

table.formTable td.none table#sizeTotal td:first-child {
/* width:301px; 貼り付ける部分の寸法 行削除 追加前 */
  width: 285px;
text-align:right
}

table.formTable td.none table#sizeTotal td,
table.formTable td.none table#sizeTotal td input {
font-weight:bold;
text-align:left;
background:#d0c6c6
}

/* Add:20170408
------------------------------------------------------------------------------------ */
table.formTable tr#photoAttach td input {
    height:30px;
    min-width: 51%;
}
table.formTable tr#photoAttach td div,
table.formTable div#sizeInput {overflow:hidden}

td>a.nonAttached {opacity:.5}
td>a.nonAttached:hover {
color:#452424;
cursor:default
}

/* Add:20201222
------------------------------------------------------------------------------------ */

.line_btn {
    width: 335px;
    margin: 50px auto 0;
    font-size: 16px;
}

.line_btn a {
    display: block;
    border-radius: 6px;
    color: #fff;
    background: #00B900 url(../../img/ico_line_small_30x28.svg) no-repeat 14px center;
    text-decoration: none;
    padding: 16px 0 16px 58px;
    position: relative;
}

.line_btn a:hover {
    opacity: 0.5;
}

.line_btn a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 57px;
    width: 1px;
    height: 100%;
    background: #00AC00;
}